## kdeedu-trinity 3.5.13.2

=== debian/changelog ===
kdeedu-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 04:54:06 +0200

kdeedu-trinity (4:3.5.10-0ubuntu5) karmic; urgency=low

  * Karmic rebuild number 2

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 13 Dec 2009 01:19:00 -0600

kdeedu-trinity (4:3.5.10-0ubuntu4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdeedu-trinity (4:3.5.10-0ubuntu1~intrepid4) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 March 2009 17:24:00 -0600

kdeedu-trinity (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * SVN Import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 29 Sep 2008 15:17:00 -0600

kdeedu (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of kdelibs4-dev build-dep to 3.5.10
    - Drop usr/bin/test_extdate and usr/bin/test_extdatepicker from
      debian/libkdeedu-dev.install

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:41:56 -0400

kdeedu (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Fix overwrite, kalzium-data conflicts/replaces old kalzium

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Mar 2008 20:41:48 +0000

kdeedu (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:06 +0000

kdeedu (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:45:18 +0000

kdeedu (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining change:
   - No omcal build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:43 +0000

kdeedu (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
    + Patches: remove 11_kig+boost_autoconf_check, merged upstream.
    + Update *.install files.
  * Update section in Debian menu files.
  
  * Implement use of uploaders.mk and update uploaders.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 16 Oct 2007 16:19:11 +0200

kdeedu (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:25 +0100

kdeedu (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Rebuild for boost 1.34.0 -> 1.34.1 transistion.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 13 Sep 2007 11:06:00 +1000

kdeedu (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * New Upstream Version
  * Modify Maintainer value to match Debian-Maintainer-Field Spec
  * Removed kubuntu_02_python2.5.diff - fixed upstream

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 23 May 2007 12:49:14 +1000

kdeedu (4:3.5.7-1) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * New upstream version.
    - fix issues with accented chars in ktouch. (Closes: #360985)
    - kwordquiz desktop file is now installed the right place. 
    - patch upstream build system regarding boost. It doesn't find the debian
      boost version. Thanks to Daniel Schepler for doing the nice checks in
      debian/rules to catch this.

  +++ Changes by Daniel Schepler:

  * debian/control: Add kgeography to the kdeedu metapackage.

 -- Sune Vuorela <debian@pusling.com>  Wed, 16 May 2007 12:29:33 +0200

kdeedu (4:3.5.6-3ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:54 +0100

kdeedu (4:3.5.6-3) unstable; urgency=low

  +++ Changes by Daniel Schepler:

  * debian/control: Add kgeography to the kdeedu metapackage.

 -- Daniel Schepler <schepler@debian.org>  Tue, 24 Apr 2007 22:37:43 -0400

kdeedu (4:3.5.6-2) unstable; urgency=low

  * Upload to unstable after Etch release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 18 Apr 2007 17:06:10 +0100

kdeedu (4:3.5.6-1) experimental; urgency=low

  * New upstream version.
    - fixes typo in Hercules constellation in kstars. (Closes: #395849)
  * Make kdeedu-dbg depend on kdelibs-dbg to get useful backtraces when
    debugging.

  +++ Changes by Sune Vuorela:
  * Update kfreebsd install files. (Closes: 399235)
  * Remove patch 12_fr_keyboard (applied upstream).
  * Enable more keyboardlayouts in ktouch. (Closes: #398735)
  * Don't relibtoolize on-the-fly, but use buildprep instead.
    - adapt build depends accordingly.
  * Okay. Yann Dirson wins. Let us try to ship the kig python
    script api docs (Closes: #394517). Needs to build-dep on doxygen.
    This should really be moved to its own binary-indep package soonish.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 20 Jan 2007 16:55:45 +0100

kdeedu (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Remove 12_fr_keyboard.diff
  * Add kubuntu_02_python2.5.diff for python 2.5 detection

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:30 +0000

kdeedu (4:3.5.5-1ubuntu3) feisty; urgency=low

  * Rebuild for python2.5.
  * Teach kig about python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Jan 2007 00:57:51 +0000

kdeedu (4:3.5.5-1ubuntu2) feisty; urgency=low

  * Up the replaces on indi of kstars to fix https://launchpad.net/bugs/78964

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 14 Jan 2007 12:49:44 +0000

kdeedu (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian
  * Compile with --enable-gcc-hidden-visibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 20:14:40 +0000

kdeedu (4:3.5.5-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete Recommends: kcontrol, along with the accompanying
    blurb in the package description, which is no longer needed because
    of the Depends: ttf-sjfonts.

 -- Daniel Schepler <schepler@debian.org>  Sun,  8 Oct 2006 14:26:21 +0200

kdeedu (4:3.5.4-2) unstable; urgency=low


