=== debian/control ===
Source: kdeedu-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Daniel Schepler <schepler@debian.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: ocaml-nox, libfacile-ocaml-dev, libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 5.0.31), quilt, autotools-dev, gawk, gettext, kdelibs4-trinity-dev (>= 4:3.5.10), libboost-python-dev (>= 1.33.1), libusb-dev, sharutils, doxygen, libogg-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kdeedu-trinity
Architecture: all
Section: kde
Depends: blinken-trinity (>= ${Source-Version}), kalzium-trinity (>= ${Source-Version}), kanagram-trinity (>= ${Source-Version}), kbruch-trinity (>= ${Source-Version}), kdeedu-data-trinity (>= ${Source-Version}), keduca-trinity (>= ${Source-Version}), kgeography-trinity (>= ${Source-Version}), khangman-trinity (>= ${Source-Version}), kig-trinity (>= ${Source-Version}), kiten-trinity (>= ${Source-Version}), klatin-trinity (>= ${Source-Version}), klettres-trinity (>= ${Source-Version}), kmplot-trinity (>= ${Source-Version}), kpercentage-trinity (>= ${Source-Version}), kstars-trinity (>= ${Source-Version}), ktouch-trinity (>= ${Source-Version}), kturtle-trinity (>= ${Source-Version}), kverbos-trinity (>= ${Source-Version}), kvoctrain-trinity (>= ${Source-Version}), kwordquiz-trinity (>= ${Source-Version}), indi-trinity (>= ${Source-Version})
Suggests: kdeedu-trinity-doc-html
Description: educational apps from the official Trinity release
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes educational applications provided with the
 official release of Trinity.

Package: kdeedu-data-trinity
Architecture: all
Section: kde
Description: shared data for Trinity educational applications
 This package contains shared data necessary for running the
 educational applications provided with KDE (the K Desktop
 Environment).
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.

Package: kdeedu-trinity-dbg
Architecture: any
Priority: extra
Depends: kdelibs-trinity-dbg
Section: libdevel
Description: debugging symbols for kdeedu-trinity
 This package contains the debugging symbols associated with kdeedu-trinity.
 They will automatically be used by gdb for debugging kdeedu-related
 issues.

Package: kdeedu-trinity-doc-html
Architecture: all
Section: doc
Suggests: konqueror-trinity | www-browser, kdeedu-trinity
Description: Trinity edutainment documentation in HTML format
 By default the educational applications provided with KDE (the K
 Desktop Environment) only provide their documentation in KDE docbook
 format, which can only be read by Konqueror or KHelpCenter. This
 package provides all of the KDE edutainment documentation converted
 to HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /opt/trinity/share/doc/tde/HTML/<language>/<app>/, for instance
 /opt/trinity/share/doc/tde/HTML/en/kalzium/. Documentation is provided for
 most KDE educational packages.
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.

Package: blinken-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}, ttf-sjfonts, kdeedu-data-trinity (>> ${KDE-Version3}), kdeedu-data-trinity (<< ${KDE-Next-Version3})
Suggests: khelpcenter-trinity, kdeedu-trinity-doc-html
Description: Trinity version of the Simon Says electronic memory game
 Blinken is based on an electronic game released in 1978, which
 challenges players to remember sequences of increasing length.  On
 the face of the device, there are 4 different color buttons, each
 with its own distinctive sound.  These buttons light up randomly,
 creating the sequence that the player must then recall.  If the
 player is successful in remembering the sequence of lights in the
 correct order, they advance to the next stage, where an identical
 sequence with one extra step is presented.
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.

Package: kalzium-trinity
Architecture: any
Section: science
Depends: ${shlibs:Depends}, kalzium-data-trinity (>> ${KDE-Version3}), kalzium-data-trinity (<< ${KDE-Next-Version3}), kdeedu-data-trinity (>> ${KDE-Version3}), kdeedu-data-trinity (<< ${KDE-Next-Version3})
Suggests: khelpcenter-trinity, kdeedu-trinity-doc-html
Description: chemistry teaching tool for Trinity
 Kalzium is a program which shows you the Periodic System of Elements
 (PSE).  You can use Kalzium to search for information about the
 elements or to learn facts about the PSE.
 .
 Kalzium provides you with all kinds of information about the PSE.
 You can look up lots of information about the elements and also use
 visualisations to show them.
 .
 You can visualise the Periodic Table of the Elements by blocks,
 groups, acidic behavior or different states of matter.  You can also
 plot data for a range of elements (weight, mean weight, density, IE1,
 IE2, electronegativity), and you can go back in time to see what
 elements were known at a given date.  In addition, on platforms where
 OCaml supports native code generation, Kalzium includes a chemical
 equation solver.
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.

Package: kalzium-data-trinity
Architecture: all
Section: science
Description: data files for Kalzium
 This package contains architecture-independent data files for
 Kalzium, the KDE periodic table application.  This includes pictures
 of various chemical equipment and of samples of several elements, in
 addition to the actual chemical data.
 .
 See the kalzium package for further information.
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.

Package: kanagram-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}, kdeedu-data-trinity (>> ${KDE-Version3}), kdeedu-data-trinity (<< ${KDE-Next-Version3})
Suggests: khelpcenter-trinity, kdeedu-trinity-doc-html
Description: letter order game for Trinity
 KAnagram is a game that is based on the word/letter puzzles that the
 author played as a child.  A word is picked at random and displayed
 with its letters in a messed order, with difficulty dependent on the
 chosen level.  You have an unlimited number of attempts, and scores
 are kept.
 .
 It is a very simply constructed game, with 3 difficulty levels of
 play.  It is fully customizable, allowing you to write in your own
 words and set your own 'look and feel' of the game.  It is aimed for
 children aged 10+ because of the difficulty, but of course everyone
 is welcome to try.
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.

Package: kbruch-trinity
Architecture: any
Section: math
Depends: ${shlibs:Depends}, kdeedu-data-trinity (>> ${KDE-Version3}), kdeedu-data-trinity (<< ${KDE-Next-Version3})
Suggests: khelpcenter-trinity, kdeedu-trinity-doc-html
Description: fraction calculation teaching tool for Trinity
 KBruch is a small program to practice calculating with fractions.
 Different exercises are provided for this purpose.  The program
 checks the user's input and gives feedback.
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.

Package: keduca-trinity
Architecture: any
Section: kde
Depends: ${shlibs:Depends}, kdeedu-data-trinity (>> ${KDE-Version3}), kdeedu-data-trinity (<< ${KDE-Next-Version3})
Suggests: khelpcenter-trinity, kdeedu-trinity-doc-html
Description: interactive form-based tests for Trinity
 KEduca is a flash-card application which allows you to make
 interactive form-based tests.
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.

Package: kgeography-trinity
Architecture: any
Section: kde
Depends: ${shlibs:Depends}, kgeography-data-trinity (>> ${KDE-Version3}), kgeography-data-trinity (<< ${KDE-Next-Version3}), kdeedu-data-trinity (>> ${KDE-Version3}), kdeedu-data-trinity (<< ${KDE-Next-Version3})
Suggests: khelpcenter-trinity, kdeedu-trinity-doc-html
Description: Geography learning tool for Trinity
 KGeography contains maps allowing you to learn various countries or
 the political divisions of several countries.  It has several modes,
 including a map browser and games involving the names, capitals, or
 flags of the map divisions.
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.

Package: kgeography-data-trinity
Architecture: all
Section: kde
Description: data files for KGeography
 This package contains architecture-independent data files for
 KGeography, the geography learning tool for KDE.  This includes map
 and flag images.
 .
 See the kgeography package for further information.
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.

Package: khangman-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}, ttf-dustin, kdeedu-data-trinity (>> ${KDE-Version3}), kdeedu-data-trinity (<< ${KDE-Next-Version3})
Suggests: khelpcenter-trinity, kdeedu-trinity-doc-html
Description: the classical hangman game for Trinity
 KHangMan is a game based on the well known hangman game.  It is aimed
 for children aged 6 and above.  It has four levels of difficulty:
 Animals (animals words), Easy, Medium and Hard.
 .
 A word is picked at random and the letters are hidden.  You must
 guess the word by trying one letter after another.  Each time you
 guess a wrong letter, a picture of a hangman is drawn.  You must
 guess the word before getting hanged!  You have 10 tries.
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.

Package: kig-trinity
Architecture: any
Section: math
Depends: ${shlibs:Depends}, kdeedu-data-trinity (>> ${KDE-Version3}), kdeedu-data-trinity (<< ${KDE-Next-Version3})
Suggests: khelpcenter-trinity, kdeedu-trinity-doc-html
Description: interactive geometry program for KDE
 Kig is an application for interactive geometry.  It is intended to
 serve two purposes:
 .
  - to allow students to interactively explore mathematical figures and
    concepts using the computer;
  - to serve as a WYSIWYG tool for drawing mathematical figures and
    including them in other documents.
 .
 With this program you can do geometry on a computer just like you
 would on a blackboard in a classroom.  However, the program allows
 you to move and change parts of a geometrical drawing so that you can
 see how the other parts change as a result.
 .
 Kig supports loci and user-defined macros.  It also supports imports
 and exports to/from foreign file formats including Cabri, Dr. Geo,
 KGeo, KSeg and XFig.
 .
 This package is part of Trinity, as a component of the KDE education module.
 See the 'kde-trinity' and 'kdeedu-trinity' packages for more information.
